Программа: 2005-Comments-Script, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных в параметрах
"id", "email" и "url" в сценарии kommentar.php. Удаленный пользователь может с
помощью специально сформированного запроса выполнить произвольный код сценария в
браузере жертвы в контексте безопасности уязвимого сайта.

Пример:

http://[target]/kommentar.php?id=[XSS]
 



Оставить мнение